<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>129, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsmiFileDoit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAPCAYAAADtc08vAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAnNJREFUOE9tk+tL
        k1Ecx4+BEib2Kohe1T9RkGH5woHM6IJpN1OqF/rGaKjk2iTpIl20C5k4ScEaQvgisghvlZKVSGBEsrzk
        5mabe5yXx5nbdPt0dDlz7nt44DmH5/s939/v+3viRBRqe+r5ONIrAJG4dZvYghBudUrs2bFb7Nq+U5Ro
        dHHRnMhe80BLw9fnLLAo+RsxtTBLTXc92ppjUjIGjtedxOodj7BUn0pIrmiMuq1kRoucbshnRSACyTP1
        majsrkT1q6vHwWCQYCgoX+DHiIWs+lPrTg7eS2c+sBDm/7u06HURiaWJGDuM+IP+iIiqSkEvFD67FBYw
        tt7A2HotzA2tWzZ0GRA6QVJJEhUfKgiEAqvfqF4V7/Q8n771kVqdhjjx9Cy26XDtKzbXYHxnJMGQgCgW
        JF9NxtBpwPPHg2/Rx5RbwT7mIMd0DnHUlMPM4uxmgS4j8YZ4RLlAlMpHLzB/N7PkX8LldKFY3RQ2FSPO
        mwv4bOsPlxBcL2HVgV46kERRJsgwZ2CZsuDz+nA5nPwcHCbblIe423mf3KaLm+Iqf19OfJl0IEvQNmux
        TFsILYdwKwqKQ+Fl9ys0jw6HG7m/6hCDk8MbUihuk/ZkE1MbU1fJLMPs3CxjNhsem0Junbx9Dbfa7qB5
        nMlyIJwzS6Dv0KM1axlwDhCU5x6Ph1/WUeYd8zR3viCtKn3jRBa16DhSkyUjkvMgcx6yD2H9bWVGmcE1
        4cJpc6La53jb086+6wdij3Oe7EXK7TTefGlnfMyO2zHJhM2BxWKht7+Xy42l7L2ZEpv8/++ha7lCdm0e
        Z55cIL+ugMzqbLQPs2IS/wJeMl2cJ5b34gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsmiFileSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAjBJREFUOE+N019I
        U1EcB/CzqwR7koiiEAyiXnvvIYlyQgWxiCiiGkXS2jIcSIVZWIaWLFerRTStnEUzWwUxXQ9imVP6h61W
        0pYMJ87llN11t2bm9du517tsOz544XC5D+fD93x/56qI8mB2FilhlExGvpLY2HcSH4+QlCAQUZwhS9Rq
        UrB0FVleuI6sLFpPCpatJhzHqTJ75ffwYCfed5kRHGhGNOSCMPEC06keeSViHowE2uDrvQGP8wx83jZk
        bZY+PK2VEH97F7VsZ3ezgLvFhOQXI9LR25gW3JiZ6oE49Rpi+hX+8E+RDlvAfzRg1FOM61W7WOD53Qrw
        fRok/MeQHDHjV8yBZKgW/NudmOwoQvQhh+EWFQL2PFw9pWWBZ/ZyGfjpN1LgCgs4JYBDoCkPjZU7WODJ
        LQN4bylNsDDwQwZoAgo0VGxngXabXgaYBO/oEdxzRwjLQD4undjKAk5r2QLABdqBVulAJScI0gR1xlIW
        eGA5QjuQEhhyOpgHpAQSUKsvYQGH+ZAyBQnITEFKoEyBdhB2UMCej5qyzSxw77IO8d4ttET9vwRCKBvI
        TOHc4U0scKf+AHgZyL0HyhH+m0K1rpgF7Bf3YayrBInPR3MuUqaDuTF+uqlG1cGNLBAacMF1bQ+6W/fD
        //I0It9s4IPnMdGnxdCjtei3rsDjmjWwmjbA193MAtIPlYyHMfjGiY771Wiq06HBtA31xzWwndSgvXEv
        PnRakBgfytr8F9jeKEGohAM8AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsmiFileView.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAepJREFUOE/Nk91L
        U3EYx/0jArsoSBDTiyLpIsbshQhTwy1ZZdjFgYRuPMQQnDGPWxfT0+bKzpZChRZOe0FrNqg5KUQcmcVA
        B0EvlG9lUlGTylJbn45bb4ct6MKLnsvv8/t9vs/vy/PLyFjJOts9Qr23jzKxjT+5l4NjafUUb+l0kLmP
        C+QWNWgAf9M1gGUXqxLEWNXGJmMT+oPNCYjSFU6rp7jbW/v5srDEjaHn1ChDZO1KTvFTD4THkTtGyS5s
        1Ez3C2RvCVFp66H4yHk2GN3oK85gMndRWXcFszNAebWP3BJZBTtSAZInxOvYZ2LzccIPYwj2m+QUyewU
        WrGcDLBcH+aXGIy+44DlGtm75d+Q4bFJqp29iUPD0Vc0dTygVLxEZoGNgZGnCUD08QyRR29xXrzPfksP
        q/US/XefJCGezkHEhl4MVRfINynkFcvkFDrI1ElsNLgxy9eTvX1qb4+LNVslVm2ppeCQNwloPHeHePwb
        k7Of6Lv3Akd7hHU7bJp3HrZ183J2jvGpN/gHniE6b5NX8iPMOuUWi4tf1cvTuH0RhOOh/xQwNfNeDW4C
        79VRTDV+1qtZJTKwNvupqO1ku9CCTt0+XfkpNu91aTI4eiKAcMyHQWxXw/OQX+Zi7TZr+oVayc/5T6zv
        /LePIxMSBKwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsmiFileSaveText.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAixJREFUOE+tk91L
        k3EUx/cvdN9N0EW3NTWGa7EaPOUcyqphWBG9PZEv5dJlmqhYmUYtXyBb4dJJy+kknFT4BqZIjaFMJUsz
        V7TEoabYRDD49ju/6Pm1Mi+iH5zLz+c855zvo1L9j/fsaRRUvvZltHmX8Ni9gMaGCO47ZlBb8wn22yHc
        KJ9CackECgteIy93FBfOB6H0JrC3B6ipXsVGb2V1Dca0XhxOe8JLEXhbF7mgsuLLX3mCIwsr2G1+DrVa
        huWQRwjcj+a5oLTk87qCn/D78CLiTD4UXJ7GAXOTEDjrZ7ngku3dH4Jf4ZHJCLZJXlhzxpGa4hSCurth
        LsjOGo0R/A4PBsPYrHdDlgMwmRxCUF31kQvkMwFFsB7c4/+ATYkNOHL0BZKSaoXgZuU0urvATgkcP/kK
        lmMDfNu0MJqZPps6/4D7cNDSCUmyC8HVskl0+MAyADS5vrG7f0X59Tm+VFoYzZyZEVTg5NR2GAwVQnCl
        cByeZuChc40FJwpjek5MmU/YkH6uiHdOTmHwfg/0+jIhsOWNMRiouhPlnUnAQoI4rYSht7MYm5qDnHsN
        e41tHNbucUGnKxICiqXjHpTPJgHBZ/Nv4U1oHqGZJVwstiNe72JwI+J3PYA2MV8IMjOG2dzLfOatBg+2
        7JDQ0tEPX9cguvv8GHg5hH0mC9S6eiQweLumDhqNVQgo06dP9fN4UsIoJHRnOhVtmxZGM1NXKoJ3JmTH
        Cv71r/4OTrQ4xWMwWlcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsmiFilePrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAi1JREFUOE+1k/9P
        UlEYxv2nWK2tVlttGmpltrCcEQ1XUjSMaUHJNLIpNcnCragplBvUoC/okJhZLG92ySUpU8RNICdIhAio
        EF+e7r1UZMDW1jrb+8t7z/N83vucc8rK/sdyeYIwvpopWYbRaZTk0uIx0o0/V/JbGt7lVTwxT6CKKylt
        oLd8xGYihS/hKGz2WaaeWUnoTATsMz7UCztx9Ex7cYN3jkUQU4tb4DR5LZaAcyEAg4VE5YlLMFmJQoNQ
        JA61gUA6k4XPH9pCN9s+gZz2oq5Jjlq+DDfUz3Fba86bOGY9jHiUdDF0mvqT7A/F4fKEcE9nZf5d1jOI
        B4ZxVJ2U5gyc8z70akegMX3AXb0ND1+8R6/GgvZbeog61OA2K3CA2lxR34JjZ69B2T8EsVyN/Q0XcwY3
        B14iGk8UpE43UukMNqhA6QyC4Q0srcQg7dagsbWHmuDHScj7jDC9nsJTqx0a4xjuaIfRqXoMSXc/hG0q
        8C4owGnqwEGeFOXHxThH9eoEV7G7VpiboE2pK0qnm9H1JLz+NUzOBfHWEcAQsQSuqAuVDa1gVZzKGUgU
        jwoMqAzxNZbC3Od1jDvDYPdth+7NCpP8Yf4V7KoR5A1arg8gmQIoGMLxLJYjWSwEMphwb2J4MoZB2yqU
        LBZUIxHGYB9HlBfTE4jl9+GmBPTHv6lfo//+GGoaZajmXQabumXl1HHt5TRjz5Hz2HlIgB3Vp7GNzWeo
        RcX/+pq/AwHYL0leVl8fAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsmiFilePrintPreview.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAW9JREFUOE+tk79L
        QlEUxx1raKkhCBpqaoqWoq0ximiIIIiGQP8ZhYIUpeyHkUqpYaFgaKVlGalZSb6wouHVIGJZGqamvm/c
        Ky8yn88Gv3C4y/1+zvnew5VIGiWbN4q/ZXVHYHJewWD3I3T7BNFexEx0J2Po+VsrliMMjMrEITseBlFp
        BMxsGOGZS4SmAvBPnOF07BhqgxMuX6QMYVjhSSz7Ydr0ejpUNYFqY4+a+RKMsum4oMbg5HkVwDa4CwLh
        QYIAva1s9I17KwAcx2G7z4z4a4YC+kekwhHWrCfU6Bk+qADkv4ow9ujBxlLiAK3JTY3OIccPoFjikM7k
        oetaxT2bFAdojC5qJHl5ZXMFJN4+sdSxiJuHhDiA5CMieYkKxRLeP3J4jqehalMiyMTqA8y9WzTvercO
        y51aaNrVULYuYL5lDopmRX0A6UzykodLprL04ZjHF8ib5DgMsP8D8PuuddZcI79jcqFeNeoDU843i/3P
        jndGO2AAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsmiDataImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAlNJREFUOE+NU99r
        UmEYPrv0H+gP6KLLoItVdFF3jSKCLrqJMcIaBVI3dZFQQURBPzbYpInSzFbTXP5KNp1Lp5k6zU0dKbbp
        WEyd036J+KM8R5/O99nRtQp74IWX7zvP8z7v+56vh+kCi+cDyCc9fJCEZVkmm80xlweOkqPuMLnioGgA
        ddRQKNXgjyRx4Ph5KtwVescy5RvWpiGZUuHsSBx3vSMwOwLoPXYOzIOpAu5o8rihzuOKYgsXR3Pov5/F
        qdsZ9F1PQ2tbogKXjKM4rD6N/uEY9o0fwZh2tiMw4QEezzchs3G4Z67jpvY7rqqrkCjKeGYJUIEzQzns
        ergXu4f7MDC0ikfP7f/nQGXwoMpxMAWrGJR9xR55L64Fb0Gld7UEtNZFNJtNGtFEup37IimwXAMK3Twq
        LId04RtSGwVEV7fgDa13HBCLgsCbxWQ7n3Yvo1xrYGxyDp9KFSxEUzA5Q3hicEPOn7VbUBnfYmU9D194
        Da7gCma9MRDyK2cYZqsPsgkbDp4YxKGTF2js59dHrAvBKHmLgoPXCwma19kG9PYQFUjl6hh/+avfHUvX
        aDRgiEVBwO6NU3K5xkFnDVDy+40fUL5wtga2A2KxGAyxGEtuwuFPYIa3TioT8qTFh3F+0kqdE3LNXFug
        WCxCIpHA7/cTwZaA4MDsCONziUP2C4unRg/eJWtwxyudgfEMqVQKkUhEybFY7HcBA189w5OFvt3xKmyR
        Ch2k0EImk2lVFkAul+If6dR1MwFamfwkpG+yKnK/XeCPxyNcbl/Nv/K/vbyfZZxk42BlhOgAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="tsmiDataExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAn5JREFUOE+dkslP
        U1EUxstfYOKwdO3OGBM1cVqo0ejCEF0R3enCjYkrMZAIRiGOUZAhBJSpUIZSBBVLWyuTqECIAkFoaQuv
        r6VIGRTQ177h89yDhTzdeV9Ozk3u+37fueeeNAut9p4J0BJbi8iGYVA2LIaOP5n29MGA5dTBXZbtW7ek
        8c+pJQCGIRgko6xTaDqQ1Az8TBpY+WVgYVVHRXMX9p+5jPnF5XW3vwGCwbEBABQCrBJgiQDF1k643o/9
        C3nRPc4ijlQVVIFKFSgqARQdS2s6nta8YXEqNipweMdYfK/cw9cYCk6hJFQCR9iJC5VVcA/4uYKbRW7E
        V3RY3QGGbADsni8s3nY4nwEXa68hW87Ao9FRHGnqxYnGHAaI86xCN6pdAew7fWkT0Ng5zIepaxzP9eKk
        LR3HrB3YXdSCneXn2Dm6qPF/z5xBM6D+9SBXsOPQbe5+xoMIjpbacKDoOvZcnUR6XiG+fdf5/MYTF8o6
        ps2AmvaPLMwv8yBBTfMMhnD2Vh32XinA+cx2uPp9iC5pyCpwwRdVUfxSMgMqW/tYuKZsxg96umXqfHxF
        Q4zEUlzDVEzFuJzE47awGVBh72Kxoz8Ke18ETb0yGntk2LrCqH8nweqdQY1nGtXuEEZmkrjvkM2AsgYv
        vbOB2LKOOQqRZ8k1sqBhZl5l56+RJEalJIaDCeTZo2ZASb2bRcK5oTvMznXkXPt23bmKnCs7g9T9AAb8
        CnJts2aAGFEprnKDfLMqJilPkOO4rJKris/TCQwFFHzyJ/DBpyDbOmcGiBEdofKeO0Mc4pmKX0koaJPw
        sFXG3ZYI7jRHkUPOWXUxZNbOmwFiqv4nxCj/BoYir0KSLutsAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsmiDataExportSchema.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAkxJREFUOE+VU+9L
        U2EYvf4rgeCnvoQiGhWSJS5zrZ+r0KK5mdZMR6iQI/ahQNMKAws/SDRZsCCjhBSzmDB/YFtDRUWd2fpF
        VmzdzeXu3U5nt2W8rC9dODzvfZ7nnPc+531vjpR5JvwrSKhJSVFUKUEoSkpSVFVSFeaSSUllTWVU0pEI
        rq1KN+2WnD986dXkAv4+KS4TRJyQiTDxFSl8YnxHBHGh7Q62yOnFkGc2w09q5I5nQOtDwNwLGLvi2G7y
        ZcgriIfdMLfcEgWejKQbVGKTiMH+iPtGVYS+bGImGEOecZj5JWIe8e8unLV1iALuwSkWf2pkIAKbk+2h
        OKYXZIz6wsit7OcIc8QbxNf7cNp6TRRwDnhJjGbm/YYCa5Cf7UfeyWHk6vuxbX83a34KTGHj810cO+8Q
        Bfrcni2zoJkV0sxquNrDOENiesQJxjFsvO/EIVObKHDPNcriOps+Emuwdzk18pmmdhhq7NhnbGJ+jD0v
        EHvrQEV1qyjQfT9t0geNDCxndg6QME2Mo7iyjnGEeI7oUjPKTl0WBW70DpK4mnV8KXizcvJ8PfaeaBQF
        rvcMUH1ROz7R+ZdZOTlQjd2HraKA4zaZmP2H80NZuR/TBhTr60SBK528dnidcdqjmQXOm8JTxseEm2sX
        8QCR8VIUVtSKAi3tvDk0KxZqR5QuR5dbEV28BHnOAjlQBdl3FJFJHcLeEkQ8RcjX1WQLlFf9drfUaEPJ
        8UbsOdKAXYaL2KmvR9HBWhQesKBAZ0Z+uQk7ys6JAsKf9R8vvwBAPWXX/ITX1AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsmiDataExportSchema.ToolTipText" xml:space="preserve">
    <value>Export the current data to an XML text file
Include the extra schema information which might be helpful in later import operations
Note: Importing from SOSOS doesn't require the extra schema information</value>
  </data>
  <data name="tsmiDataAccess.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAmhJREFUOE99kl1I
        k1Ecxl+joC4iiOiiIOiqLoNCzYqIiAYNb+wDEvpi0QfRx5WrRrgoGSnVqInWrNY+jCzTNZxNqchC3CrE
        arlvfd2nuk1Radu7vU/nnDHbbnpe/vzPe/E7zznP/5RxRTJ/GgURR0sURdJFTszRf9pJkQ8iuFppeRnD
        hht0sNdrMSDXwHahEV0nlTAdlOPx/otQ75RBtaUWys01mPsjIj6fg7bjIyoOnAaDHQQs1kI4jslfflZ0
        TaXYWI15AicJrDG8g+3Lz/wGA3UPF9lZtx9enRldMiWuVdbic0sn26BugxT3O51ILuTw4LmVgQymR6XK
        ptLwtVvh0ZrhVDxCwGRB09bjcH2w49I6SR4mzrHZHIz9Xhj6fOC6TtxkMHUVrA642joweFaFp5XncHm9
        hMFn1uz9B89kMT6dhc5GYCMJhyrmcCKgt6Bh0xHIqw5DurQcPTda2LGPrdrN4Om5HMKJLAKTAtp6/eBo
        qglfEN8a9Qyk0LOrd5GYiC5mcWhFFYML5YsJaO0ZA6feIQPfP8TAl4rmEqhAVy+rKIHdYQGatzw4Okfq
        /D9JlmxDNJkFT+5K3Z3BDO51T4CjM6QlJ+O4QlI9v3YfTq3eg6Mrd6Fm+XZ2DQpT0BcVGDwynsGdzmD+
        oRTU+uI9ojNkHKRojxC3UJykOyXAS8DfoQyDv/vTuP0qXAo3m/qIg7B4vOKQitd2TwrK9kgpTJ8eDcMd
        EeAifZQ4OYMCfvAChsfS+OpLYciTxqA7BYUhVgrTpzfCZ/CkN8BGobHwUHfzaHoThOp1CLc6wqgnjteN
        Ucj1U/gLH+mEPEGrVPIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsmiDataWallpaper.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAkJJREFUOE+tk1tI
        02EYxr2MCKKLIOjCiIguopQIojAjpEDSkrwwpANKBUpJiWW5TFyQpcUSdOhopaazMrNpmZiJiiPtoM3p
        TJoLXJE680SHtc1fvv/Q/wiioD54L5/f8x6eLyjof7zCOx0EVn6FhdybrVwobkKT/5jUXDNJ2ioSMkzE
        p5USm2JkT7KBeW8Re338tj5/g7HpGVxjMwx88NPl9LNmZ9bfAdw2O/ZDodgOhmBttynisvpBVu84/2eA
        OIsYVwOepyd5vncFbXY/N2rfsCoiACAz/zrCXNu2AyE/xXkRWGKCaej2UXzPysrtmWoHsrBAQODM0rY4
        i/j+g9fUdPooMHUSvO2cCpBtzwH6B4c5kW1QqqPvkzKztC3OIq5s96IraWV5mEYFyKkE4BgaU4QO1zjW
        gVG2RiViqH5F+O7DShXV9FPa4iXP0MiyLRkqQO48J34/MsnQxy8863FT2dBLZFwS5idd1Lf0iICiR24u
        FtaxdNNZFSAhEedh9xST0x6sjgmM5rfcbnSin503Ov4YJXeb0V2vVSDaa9Us2XhGBUjCvnv9jE566HNO
        UfbQwdXyXnKML8k1WkjRmggJjyVFk09S+hUFsnhDugqQeI6Mf+VFn5uqpnfz4qyCFtIu15KcWU5MglaB
        RO47Tnh0IotCT6sAybbdOUFFXTfZ+jY0ukbScmpmhbdISNUTd/QS0fs1hO06wtrNUUotXB8AkI8h2ZZ4
        SsIkJHJnOZVsWxYmM0vb4iziBetOqR38y4/+Ac89P6VDkey1AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsmiPollbyAD.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAURJREFUOE9jZMAB
        tm67/B9Z6uxrLoa6eGVGXOoxxFfuuPp/9sMv/9d+/P9/0Yf//6tWPEUxkKBBS3bf+99w9///CQ/+/295
        9P9/8ez7pBkwZ8ed/x7H//+POPv/f8zpf/9zmi+SZkDlrFv/Q2Y//x+98OX//NkP/ru6V5BmAMiP+/Yd
        /a+mpkZYIyjEkXHTwrtgTcgG4FIDDkxcIY5sAN5YwRbiDQ1V/6+u1gPj5IS4/3hjBVuIg/y+KJ8RjEFs
        vLGCHuJePg3wgGNlZf+/YtWu/zhjZeqCM/9nLb3yf9nqm/8nTz33v7LsKEao6xs54FYzfeqq/2/fvPv/
        4MHz/3t2nf8/Zcre/9XVC1EMwasmPr7p/5Yt5/4vXnwIjKdP3/E/PLwUxQCCagICYv4vWrTl/6xZW/5b
        WvpiTTjEqCGYwbApAABALXnMgTuI/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsmiPollbyBrowse.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAt1JREFUOE+FkmtI
        01EYxs8Soy9BfohuUFIRgQRdiKKLQUQoZR/MrJZFVyq7DZNWmZBZETm3LLXSbuZELTPbzFUydV4yt6lZ
        qel0XgZ2mVvMWlBEv/62bhDWC4fn/fL83nOe88qEVFagsc8kZLI28cr7Sdhc9eJ59zzxoWuJsB0Jkmm1
        JYwZPU74+Y8Qbvd70d/vFdbaJnElSyH7bt7XcABNj4IH3kKy3qaR1hhPtqWMu7XdGI0WdLrH3Mwp52JO
        BRmlLSTrX7J8oYLB4WJfdQ0ry6eRaNuE1pnKLUc+HR1daHJKSCsxo7V28qjPjeUrVH6GO+8gtfMz4aGJ
        PsDs1B6mZO0isnoGu+sXo2i6Rs2LXo6bXZzrgey3oBsAgxeKPHDjDai6YE1Ykg8w/VQrw0/kE5g7kaDC
        qYzP6ebkwz5UT5wktEGKBMnsg+uvIUNSdTfEt8KWQ/d9gMCDdYgdFsThBoapliNTT2LZhULSq16x/ynE
        tUBiO5yywQlJjzTD3kaQxxh+APZWIFbcQ6wvR0THIZSCgOhd3CzrRf4YtltgT4PPFC3pVjOsrYaoNMeP
        DJKfMTL0Nn7BWvxXnGFk1FJkUn8j28yyUggrh9WVEFEF4ZKuLIOQB1/YftbmAwzW2KUaJm8wsmhjAfPX
        F7FQXsHpFAvBuR7m6mFBCSySzs7SjyTk9aKMNbBkztHfgJ+gUUEHCQjcQcCEzayLOEtoVj/z730lqcZL
        xi07SmUdcrmRWZPX/m3+dZ3Brw2M5OrlMjK1Lej1NnJzmzh/vhGFwvr9REUmM2PCqqEhxfoGPB4PbW39
        uN1u2tvt0jY2o1bXo1JZ0WhMKGO0QwN0OjMul4uBgQGcTqe0mXYqK19SXPycvDwr6ekmjh3OHxpwTl0k
        Te/A4XBgt3fR3GzDZGqhtbVDek4Fly5VSasc/+8cwkOUqJPyMBjMUg51FBTUSpONxB7IZPHMbf82/xno
        //pvORQehDeguIAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsmiPollbyFile.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAiZJREFUOE/Fk1tI
        02EYxnfRRVcWWVEIBZYX3gyCIqqLkCIKQzDKgqSDUGZRYRjDqWtTc0e3tFZzWdt0Td1WmXZAq0GhSMiW
        h1FiahYUlWJm6MjTr/820IZd7CLog+fm432e9/d+B5Hovy+/7zluu2GBOtofERVc0NzbZSUw6grp14iD
        qSELTlspUYW4qvRMjNREmGe+mJjyZ1NzW011RQmWa4WYr8i4oZNyVSWJJKu1apn4Zp3rPCuY6ZWCP/Ov
        WhBwp1LFz8/mEHbQ3OTWhvTEqaHRoeJ+dQlOSxEOswKb8RK3yvKp0EsxanPDNNXmEsY+lBPEHmiRU1+j
        Z2ZAAYPFkXov7PXnQU8OvDlDZ10a9psGRBZjET/61PBRx4PaUtqadeGiP0foOAre/Uy3JhN4msS7KjE5
        mak0N5gQVZbJ+f5WwWBrAfUOHbP9cug+FQ7ozBCMh5huSyHg2cXY420MuzegyEoQxpGGD9OkL2C4K5e7
        di2+lwJJT7YQcAJ86cy+SmXyxR7Gm7YzUr+Rr7WJeC8v5XByfLh7cBk1Uro9Mu7ZNdAng9cCbvsBJlv2
        Mv4sidHGzQw5xXyyrsevi0WeuY6zWUfmr7JcKcFlU+NvOI3XIJpTm24RHtViHhYuoS5/BRZJHNcvrCVd
        6O6qUs4HGIovYpCfRJl7jLxzBzmfkcLxtJ3s272FHVvFbBInkBgfx5rVy1m5LIZVsTHRPfGo/sG/KPoN
        epTLz3zZN+AAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsmiPollByList.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAl5JREFUOE+1k19I
        k1EYxj/owm6K/lBXXRVEN1FEUF1kFLbCZotFYkarRcxJySbL2kZqzRy6dHNp2hbNbaipsxKljWJDaDjK
        zFmb0R+JnJFrWfs2N+eyePq+E8tG/y6iFx7em/P8nve8nENR/6PcvWq4bqjQ3ayAb8iJP2Z4BxzoatF9
        V3PtIYSDrYgFryIwUoPTIg50lTJc1iihryxhgK50IGtO0DYkI51IhNtgbZIhPmmBplSEp/1ynD3JhVy4
        EUH3EUzaV0Ii2PszgDUnI+1oVB+G11MD+k09JkaUeOU5hh4jDwX5mWgtXYFHOgqFB/ekAzottSQ9SV9n
        UgUol+VBWZSLM4V8yEQ8SIVciPOzUCdZRQB52ZnpgDaTBjN0B2ZCBsTHqxB6XAS/ZSmRz7wE3qYFGNBn
        EDOrrC3r0wFWgxrToWZMj1Ug/uwEYkP7QfcuhNZsR5WhG+cudUCusUKqMqJAoYeguDodYGpQYSqgR2xE
        hKmHXETvbcC7W8uIOVXJ2c8IRxIYmwgjV3weOUeVcxCjtgz08wpEH3AQ7VuLiGM5AmaKJLNluukmMrS7
        4BsNEvPdfj928YXfIA3VCnwYPoWIaw3o24sRsmVg9BpFxv40+wUfo0zy2zB8L4PwDL9Gdr4UHMa8Y/c+
        ZG7dBqruQglC98WMeRHed83HeMs8+BspSJg7s2OnJrjCTFBvdaCnz086q83rVoO6WF5MHkhqy6kuYhb2
        Y7LT84KYbXe8aLcPzgGeDDqhLTvOvDAehPydyNm+iZDZbbN3TqX9qpMJflcHmG2zB/6mf/7MXwEEtPyA
        vhdrJwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsmiPollByIP.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAExJREFUOE9jYBhW
        4D/QN8gY5jl0cRAfKyDFAIKGINsAMxjdRXhdQRMDcHkRxSXozgVJEh2IyIrxeQFv0sPnAoJpllA00t4A
        gjYMTgUAmkVBv+nFJGwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsmiPollByNT.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAK5JREFUOE+dkwEO
        wCAIA/XnPs2fOUpAQZFlMyFmU4s9sBYarbWB+TZovWaLIxt0MBXn7Biy0cxt9N71O73eEmAhjT8C8zBE
        PgsApA/Yy4J9YQO87qFsboAnXCnhAfEOt3i4t0xOAHDRK2LJVUctULUPv7O8cjgUkAKnFnaQYX8YFilc
        hX10aCRwdie3Ncfcr9cjTPRzLb6V0SZkRSugGdhrAFeT7jaihxM8smUDsB5MjrgeshyMHQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="tsmiPollByAge.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAnlJREFUOE91km1P
        klEYx/Mz+JavUF+ifBWVzXfZmg+BMphNW+gKfIA5WzVDggiaTlBBiwetadBaD6LC0nTJaEg3T06EDHyT
        1ADHv3POHRqFZzu7d51z/f7X/zr3VXPqhCW82I9E/Bu7DWwaak7KY+fbyX20S/RobzeBxovLHOyODZw+
        I8GU1Q/3m0123quchrLPhp3UdxYfLQrbbDzQ1+tAc7MOwgtq1NUp0NBwD2KxEXK5ld2X8yoFSGV6SR20
        ikYwPfMeHJdCsXiIaCwNl8uP7h4zpNJRlkd3hcDiEoe2NiPuKCxIJPZQXiQJwWCQhYntNLTaechkYzCN
        eo4FuPgesW1nlSlMoUwmw6BwOMy+Pp8PAoEA8dguBgedxOlTfFgJ8CKLy1/RRHq2Edt0lSuWXVC4trYW
        Xq8XhQLgdgfQ0TGOR09e8ALPnn/CeaEKXGT3yHp1uISfuRK2Qln09ExDKjPwAkaTF2fP3WYP9nfPVESj
        0fypzMP0fu1jFCr1LC7Vq3mBickV1F8eQjSaRjqd/s9FoVDCLwJnMocIh/axvppFL/nVTS3DvMCC5zNa
        Wh/D6fRVhQ8OeDiVLCIRKWLOFUJnlxnqu1ZeYDOYQFeXBfJb40iSiaQ2LRYL8vkSKLyf5WF6PjH+DiOa
        t7ja+BDzr/3Hv9I6s0TmwER6fongFw65XJ7BFIpGfiAeKRDQSbaHzcFN+VjlIHGxFO4Pz6GNTKJa5cCr
        hQB77fXVGOuZ2taSyhQWifVY2whVCtBWtrgd6E0LuC4ysJHtlk+hf8AJhdKOG51mXGkcZpvmVYzxvwFN
        0OhmIZboyHwM4FrzA6iGpjA26a4K/gZxIF+F7C/5JAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsmiOptionsFonts.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVFJREFUOE/dU0tL
        AlEY9a/6xheCLkVBcKEbcZTBnYiPTVDTvkQCsxmVtMZxxAhqHEN6GY5B0eJ050ZD40y1DLrwLQ73nMM5
        9+M6HP/vvMkytEIB2814/h6JRN8YHdu2X+dyuAkEoLXbJoIuHgzWUJQX1GozsKyExeLZanJHxCoZMRYz
        XS6XrwZmmDFNYjF4ajTwUK9j6vej7/NhNRwaIkF4NFWwNbiORqlAqVTQ83oxTCYpFsUNFbdaS4r1ChaD
        TbeLeTZLCZok4ZQk6OgpJhNwnEoFn49WLk+sBvN0GhtRNEjn8Tg6JMVFswlZXqFaVUwVSqUr9Hq3H3xt
        NIJEeo+JySCVwhkZPhzGETHYdbvt1/V1hyrL4jKftxAPPB7sE4PjYvFnk1EkYkvgMxnsuFzgvrmnIWYM
        g8NgECdbe1cFAQ2nExxJoKfYC4V+r/InH/Mdu0YTGCfqxf4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsmiSetupConfigure.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAApFJREFUOE9tku1L
        U3EUx6/v7B+pF2ZPQhnLUEpSJGO7gbr5sAW6h2o196Cmi0Q3lebjerJFDGdRbZTp1M2JuaZkKcLeWLBa
        g1R8YypI2Nb6du69Mgk8b+69h9/nnM85v5vG7BMd7YtITz/AbG39YuJxhmm1ZKXtd47PxWIJOJ1r6OmO
        gvu2tixgMgCMj/2BtMTJ5/p6F6BSv4S8ahCrq9t8jtncTKK3bxljo3FM+P+ioeETjIYQfAQOv/2NxlvT
        uKIYgEHvg92+gvr6EC6zj3fhjSSKiwMYGd7hu034k/CNC6D71TZcrp/o71/DPQJtthhqdVPIOnFVgEGx
        vp4gnQBpJghMorvrMwoL7qLgQjvarGHquMyDRmMIhzOqBJCLNmuMDkfw4H4MY9447H0RqFUD8HqjGB39
        jro6DylPo9USIeVFyGQuSMsckEjsYKzWKILTSZo5Qao7KCzsQSCwygnxMfQmgtKSfphvL8FoCkOjnoVE
        /BR5uXcItnxLLYebMSfHDL//Rwp2u5cIdpByGNe1C6hRfoBCMYOzdI6RScdJw4OKci9cAxtoqA+CZTsw
        NBSBx/MFnbYZKJW+XXAOIlEnTmffxKmT2r3Zr2lG8OjhCn8dRsN7KOSDVNAJlcqf6siyz2jT1XsQV725
        eZa0JnmQ26rF8hVmszCjoDpHqiHIyqeoq4GuLiQUeOJYRGXl89R1NDXNw2DkioWhJVBJIMu6UFLqRXlF
        EGXSCVK+IcDvpqIovmhDnSmIxsaPyMiQ4/gxDZQ1Ab5jfn4PDh28RB31EItf0NOE6mrHnjpXJC9Xj+zs
        Wj55/lwVioq6IKetZmbK+VxLyzyOHlHTOK//B1N/zO6LTtdJhfQ4IzIRIMD7xT8oPe6GiK7ZjwAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>237, 17</value>
  </metadata>
  <data name="tsbDoit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAPCAYAAADtc08vAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAnNJREFUOE9tk+tL
        k1Ecx4+BEib2Kohe1T9RkGH5woHM6IJpN1OqF/rGaKjk2iTpIl20C5k4ScEaQvgisghvlZKVSGBEsrzk
        5mabe5yXx5nbdPt0dDlz7nt44DmH5/s939/v+3viRBRqe+r5ONIrAJG4dZvYghBudUrs2bFb7Nq+U5Ro
        dHHRnMhe80BLw9fnLLAo+RsxtTBLTXc92ppjUjIGjtedxOodj7BUn0pIrmiMuq1kRoucbshnRSACyTP1
        majsrkT1q6vHwWCQYCgoX+DHiIWs+lPrTg7eS2c+sBDm/7u06HURiaWJGDuM+IP+iIiqSkEvFD67FBYw
        tt7A2HotzA2tWzZ0GRA6QVJJEhUfKgiEAqvfqF4V7/Q8n771kVqdhjjx9Cy26XDtKzbXYHxnJMGQgCgW
        JF9NxtBpwPPHg2/Rx5RbwT7mIMd0DnHUlMPM4uxmgS4j8YZ4RLlAlMpHLzB/N7PkX8LldKFY3RQ2FSPO
        mwv4bOsPlxBcL2HVgV46kERRJsgwZ2CZsuDz+nA5nPwcHCbblIe423mf3KaLm+Iqf19OfJl0IEvQNmux
        TFsILYdwKwqKQ+Fl9ys0jw6HG7m/6hCDk8MbUihuk/ZkE1MbU1fJLMPs3CxjNhsem0Junbx9Dbfa7qB5
        nMlyIJwzS6Dv0KM1axlwDhCU5x6Ph1/WUeYd8zR3viCtKn3jRBa16DhSkyUjkvMgcx6yD2H9bWVGmcE1
        4cJpc6La53jb086+6wdij3Oe7EXK7TTefGlnfMyO2zHJhM2BxWKht7+Xy42l7L2ZEpv8/++ha7lCdm0e
        Z55cIL+ugMzqbLQPs2IS/wJeMl2cJ5b34gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAjBJREFUOE+N019I
        U1EcB/CzqwR7koiiEAyiXnvvIYlyQgWxiCiiGkXS2jIcSIVZWIaWLFerRTStnEUzWwUxXQ9imVP6h61W
        0pYMJ87llN11t2bm9du517tsOz544XC5D+fD93x/56qI8mB2FilhlExGvpLY2HcSH4+QlCAQUZwhS9Rq
        UrB0FVleuI6sLFpPCpatJhzHqTJ75ffwYCfed5kRHGhGNOSCMPEC06keeSViHowE2uDrvQGP8wx83jZk
        bZY+PK2VEH97F7VsZ3ezgLvFhOQXI9LR25gW3JiZ6oE49Rpi+hX+8E+RDlvAfzRg1FOM61W7WOD53Qrw
        fRok/MeQHDHjV8yBZKgW/NudmOwoQvQhh+EWFQL2PFw9pWWBZ/ZyGfjpN1LgCgs4JYBDoCkPjZU7WODJ
        LQN4bylNsDDwQwZoAgo0VGxngXabXgaYBO/oEdxzRwjLQD4undjKAk5r2QLABdqBVulAJScI0gR1xlIW
        eGA5QjuQEhhyOpgHpAQSUKsvYQGH+ZAyBQnITEFKoEyBdhB2UMCej5qyzSxw77IO8d4ttET9vwRCKBvI
        TOHc4U0scKf+AHgZyL0HyhH+m0K1rpgF7Bf3YayrBInPR3MuUqaDuTF+uqlG1cGNLBAacMF1bQ+6W/fD
        //I0It9s4IPnMdGnxdCjtei3rsDjmjWwmjbA193MAtIPlYyHMfjGiY771Wiq06HBtA31xzWwndSgvXEv
        PnRakBgfytr8F9jeKEGohAM8AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tslRemote.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqxJREFUOE+t0vtX
        y3Ecx3F/kF8d5zhux0GcOEqEOlScOJ3K6WSd1QjTDOuiTZxVp5rVmkzXLZWZUlu6J61Ss24icXJXjban
        jw46zvdXn3M+P74f79f7/fmsWfO/jsc7iefFNCNjUzx1e+nqG6W1043d+RSrvRNLvQtT1WNKKh6SU1CH
        pK/HO83lSrhoAUUFnDHCqQI4ql3i4JV5Qi5MESwfYntSBzpDoxQYGZsg2wbGx2BoBl0jqASYUiqgfDim
        83NI85lQ5QzXixukwMDQCzKtUNYmbivk1os0dyHJADF5AY5kLRCmmmXP2VGyCqxSoHtgFOU9uNUE2vui
        exXITRBXCBG5S4Sp37Ev3ctuWT9X9bVSoL1nmBRRoK6GSyK6wgyJxRCt+074lffsuzDBbvkA2xKdXL5Z
        JQXautwkiILUckgWc8cVQVTeDzH3J0KULwlOG2aHWOCm2AcodRYp8Mg1SKx+mcSSwMr2o274OZz5hdCM
        VwQrnrMzuYfNcY9YH1XD+Zw7UqCppZ8o3aIoDhD9e2n7VXPsPechSNbH1vgWNsRYWRdRgSKzTArYHD3M
        vPUxMbuEZ2aRkakFBse/0T/2FUf3G2qavRRYOjjZcxKZ2vAvoMouwmx7gkH8NH25XbyzFfVNC+nZpchU
        hcSn53FclsWRBBUhJ84RFCkj4Xz+KmKu7+DPWfYHWPT5+fj1B7PzPsZFol9pekUSl/szjr6PVLdMsy08
        aRUw1bWv1MtdcpZ8AV43rGXuw3em5nw0trkpq3WKVDbSNKXIr5VSWDXIlrDTq4CxxolfdL43aGPYO8f0
        kJHW3kmaXB6qHSOY6p9RWNmLztRJ9u12NCVONobGrwL5Zju/rtZgE7+skou55aReLSFJqSdOoSU6WcPh
        +IyV+XdFprD1wOm/wE/MBzrMM9jvYAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="BackgroundWorker1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>339, 17</value>
  </metadata>
  <metadata name="PageSetupDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>491, 17</value>
  </metadata>
  <metadata name="PrintDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>633, 17</value>
  </metadata>
  <metadata name="PrintDocument1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>745, 17</value>
  </metadata>
  <metadata name="FontDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>886, 20</value>
  </metadata>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>997, 20</value>
  </metadata>
  <metadata name="SaveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1129, 20</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAMDAAAAEACACoDgAANgAAACAgAAABAAgAqAgAAN4OAAAQEAAAAQAIAGgFAACGFwAAKAAAADAA
        AABgAAAAAQAIAAAAAAAACQAAAAAAAAAAAAAAAQAAAAEAAAAAAAAAAIAAAIAAAACAgACAAAAAgACAAICA
        AADAwMAAwNzAAPDKpgAEBAQACAgIAAwMDAAREREAFhYWABwcHAAiIiIAKSkpAFVVVQBNTU0AQkJCADk5
        OQCAfP8AUFD/AJMA1gD/7MwAxtbvANbn5wCQqa0AAAAzAAAAZgAAAJkAAADMAAAzAAAAMzMAADNmAAAz
        mQAAM8wAADP/AABmAAAAZjMAAGZmAABmmQAAZswAAGb/AACZAAAAmTMAAJlmAACZmQAAmcwAAJn/AADM
        AAAAzDMAAMxmAADMmQAAzMwAAMz/AAD/ZgAA/5kAAP/MADMAAAAzADMAMwBmADMAmQAzAMwAMwD/ADMz
        AAAzMzMAMzNmADMzmQAzM8wAMzP/ADNmAAAzZjMAM2ZmADNmmQAzZswAM2b/ADOZAAAzmTMAM5lmADOZ
        mQAzmcwAM5n/ADPMAAAzzDMAM8xmADPMmQAzzMwAM8z/ADP/MwAz/2YAM/+ZADP/zAAz//8AZgAAAGYA
        MwBmAGYAZgCZAGYAzABmAP8AZjMAAGYzMwBmM2YAZjOZAGYzzABmM/8AZmYAAGZmMwBmZmYAZmaZAGZm
        zABmmQAAZpkzAGaZZgBmmZkAZpnMAGaZ/wBmzAAAZswzAGbMmQBmzMwAZsz/AGb/AABm/zMAZv+ZAGb/
        zADMAP8A/wDMAJmZAACZM5kAmQCZAJkAzACZAAAAmTMzAJkAZgCZM8wAmQD/AJlmAACZZjMAmTNmAJlm
        mQCZZswAmTP/AJmZMwCZmWYAmZmZAJmZzACZmf8AmcwAAJnMMwBmzGYAmcyZAJnMzACZzP8Amf8AAJn/
        MwCZzGYAmf+ZAJn/zACZ//8AzAAAAJkAMwDMAGYAzACZAMwAzACZMwAAzDMzAMwzZgDMM5kAzDPMAMwz
        /wDMZgAAzGYzAJlmZgDMZpkAzGbMAJlm/wDMmQAAzJkzAMyZZgDMmZkAzJnMAMyZ/wDMzAAAzMwzAMzM
        ZgDMzJkAzMzMAMzM/wDM/wAAzP8zAJn/ZgDM/5kAzP/MAMz//wDMADMA/wBmAP8AmQDMMwAA/zMzAP8z
        ZgD/M5kA/zPMAP8z/wD/ZgAA/2YzAMxmZgD/ZpkA/2bMAMxm/wD/mQAA/5kzAP+ZZgD/mZkA/5nMAP+Z
        /wD/zAAA/8wzAP/MZgD/zJkA/8zMAP/M/wD//zMAzP9mAP//mQD//8wAZmb/AGb/ZgBm//8A/2ZmAP9m
        /wD//2YAIQClAF9fXwB3d3cAhoaGAJaWlgDLy8sAsrKyANfX1wDd3d0A4+PjAOrq6gDx8fEA+Pj4APD7
        /wCkoKAAgICAAAAA/wAA/wAAAP//AP8AAAD/AP8A//8AAP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADsbRISE23sAAAAAAAAAAAAAAAAAAAAAG0T
        ERTrAAAAAAAAAAAAAAAAAAAAAAAAAPHv7BUMCgoQQ20AAAAAAAAAAAAAAOsUDhAS7AfwAAAAAAAAAAAA
        AAAAAAAAAAAAAP//8JJtFAwKCgpDAAAAAAAAAAAAbQoKDuvv8fTz8wAAAAAAAAAAAAAAAAAAAAAAAPP/
        ////8esQCgoKDgAAAAAAAAAUCgwSB//wB5Ls7OzsAAAAAAAAAAAAAAAAAO1zB/////////HvEwoKChMA
        AAAAAOsMCm0b///08e/sbRAMDhPrAAAAAAAAAAAA6xFfz9bd////////vBMMCgxtAAAAAA4KEbXd3fT/
        //S8720RCgoKFAAAAAAAAAAVDgT8/Pzm3f///////+9DCgoQAAAAbQoOhvz8/Nb///////+8EgoKChMA
        AAAAAOoKEKf8/Pz8Cf////////PsEAoKAAAAFAoRofz8/Ob0////////BxQKChDsAAAA7AoKrtbm/Pz8
        1v/////////xEwoKAAAAEApmz8j8/Mj0//////////cOCgoVAAAAEgoQ7//dyPzm3f//////////bQoK
        7ADsDg7s8db8/Ob//////////7wTDAoRAAAAFQoSvP/01ubd9P//////////7AoKbQDrDg6S9N3m1t3/
        //////////HsDgoQAAAAQwpt8P//9P//////////////7QwKbQDsDg6S8/8Z//////////////TvQwoR
        AAAAQwptvP//////////////////7AoKAAAAEAzs8f////////////////TvQwpDAAAAQwpt8P//////
        ////////////6woKAAAAEArr8f/////////////////vEQoUAAAAFAoSvP/////////////////0EgoK
        AAAAFQoUvP////////////////PsDgzrAAAAEgoR7/////////////////TvQwoOAAAAEgoO7///////
        /////////7wSChD3AAAA7AoMkv////////////////ESDAoUAAAA6woKbfT//////////////5IOChQA
        AAAAABIKE/H//////////////+wOChAAAAAAABQKCuz0///////////070MKCuwAAAAAAAAODpL/////
        ////////9xEKChQAAAAAAOsKChXv9P////////TvFAoKEgAAAAAAAADsDBEH//////////TtFQoKCusA
        AAAAAAAOCgoV67zx9PO8920VCgoOkgAAAAAAAAAAbQwV7Lzw8fG8B20OCgoKAAAAAAAAAADtEQoKDBNt
        620SEAoKChDsAAAAAAAAAAAAAG0MDBTr7OxtEQoKCgoRAAAAAAAAAAAAbQoKCgoKCgoKCgoKCusAAAAA
        AAAAAAAAAABtDAoMDg4OCgoKChQAAAAAAAAAAAAAABUKCgoKCgoKCgoM6wAAAAAAAAAAAAAAAAAAkhUO
        CgoKCg4REwAAAAAAAAAAAAAAAABtQwwKCgoKDhTsAAAAAAAAAAAAAAAAAAAAAADsEhAQQ20AAAAAAAAA
        AAAAAAAAAAAAABEMCgxDbQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA7OvsAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABDCgoKDhLsAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAODhAKCgoKCg4S7AAAAOxtEm33AAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAO1DCgoKCgoKCg4QDhXr9wAAAAAAAAAAAAAAAAAAAAAAAAAA7EMRDuwA
        AAAAAAAAAAAAbRLr620SFEMRQ+wAAAAAAAAAAAAAAAAAAAAAAAAAAAATDAoKChIAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA7UMKCgoVbQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAO0SCgoQE+wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkm0V
        DgoKChSSAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAG0UFREODgwKCgoV7AAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOwUQ0MUExJtbewAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD///////8AAP///////wAA////////AAD///////8AAP///////wAA////////AAD/gP//B/8AAP8A
        P/gH/wAA/wAf8AP/AAD/AA/gAP8AAPgAB8AAHwAA8AADwAAPAADgAAOAAAcAAMAAA4AAAwAAgAADgAAD
        AACAAAEAAAMAAIAAAQAAAwAAgAABAAADAACAAAOAAAMAAIAAA4AAAwAAgAADgAADAACAAAOAAAMAAIAA
        A4AABwAAwAAHwAAHAADgAAfAAA8AAOAAB+AADwAA8AAf4AAfAAD4AB/wAD8AAPwAP/gAfwAA/gB//AD/
        AAD/gf//A/8AAP////H//wAA////4D//AAD////gA4MAAP////gADwAA//8H/gA/AAD//gf///8AAP/4
        D////wAA/+A/////AAD+AP////8AAMAD/////wAAwA//////AAD///////8AAP///////wAA////////
        AAD///////8AAP///////wAA////////AAAoAAAAIAAAAEAAAAABAAgAAAAAAAAEAAAAAAAAAAAAAAAB
        AAAAAQAAAAAAAAAAgAAAgAAAAICAAIAAAACAAIAAgIAAAMDAwADA3MAA8MqmAAQEBAAICAgADAwMABER
        EQAWFhYAHBwcACIiIgApKSkAVVVVAE1NTQBCQkIAOTk5AIB8/wBQUP8AkwDWAP/szADG1u8A1ufnAJCp
        rQAAADMAAABmAAAAmQAAAMwAADMAAAAzMwAAM2YAADOZAAAzzAAAM/8AAGYAAABmMwAAZmYAAGaZAABm
        zAAAZv8AAJkAAACZMwAAmWYAAJmZAACZzAAAmf8AAMwAAADMMwAAzGYAAMyZAADMzAAAzP8AAP9mAAD/
        mQAA/8wAMwAAADMAMwAzAGYAMwCZADMAzAAzAP8AMzMAADMzMwAzM2YAMzOZADMzzAAzM/8AM2YAADNm
        MwAzZmYAM2aZADNmzAAzZv8AM5kAADOZMwAzmWYAM5mZADOZzAAzmf8AM8wAADPMMwAzzGYAM8yZADPM
        zAAzzP8AM/8zADP/ZgAz/5kAM//MADP//wBmAAAAZgAzAGYAZgBmAJkAZgDMAGYA/wBmMwAAZjMzAGYz
        ZgBmM5kAZjPMAGYz/wBmZgAAZmYzAGZmZgBmZpkAZmbMAGaZAABmmTMAZplmAGaZmQBmmcwAZpn/AGbM
        AABmzDMAZsyZAGbMzABmzP8AZv8AAGb/MwBm/5kAZv/MAMwA/wD/AMwAmZkAAJkzmQCZAJkAmQDMAJkA
        AACZMzMAmQBmAJkzzACZAP8AmWYAAJlmMwCZM2YAmWaZAJlmzACZM/8AmZkzAJmZZgCZmZkAmZnMAJmZ
        /wCZzAAAmcwzAGbMZgCZzJkAmczMAJnM/wCZ/wAAmf8zAJnMZgCZ/5kAmf/MAJn//wDMAAAAmQAzAMwA
        ZgDMAJkAzADMAJkzAADMMzMAzDNmAMwzmQDMM8wAzDP/AMxmAADMZjMAmWZmAMxmmQDMZswAmWb/AMyZ
        AADMmTMAzJlmAMyZmQDMmcwAzJn/AMzMAADMzDMAzMxmAMzMmQDMzMwAzMz/AMz/AADM/zMAmf9mAMz/
        mQDM/8wAzP//AMwAMwD/AGYA/wCZAMwzAAD/MzMA/zNmAP8zmQD/M8wA/zP/AP9mAAD/ZjMAzGZmAP9m
        mQD/ZswAzGb/AP+ZAAD/mTMA/5lmAP+ZmQD/mcwA/5n/AP/MAAD/zDMA/8xmAP/MmQD/zMwA/8z/AP//
        MwDM/2YA//+ZAP//zABmZv8AZv9mAGb//wD/ZmYA/2b/AP//ZgAhAKUAX19fAHd3dwCGhoYAlpaWAMvL
        ywCysrIA19fXAN3d3QDj4+MA6urqAPHx8QD4+PgA8Pv/AKSgoACAgIAAAAD/AAD/AAAA//8A/wAAAP8A
        /wD//wAA////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA7G0SEuwAAAAAAAAAAAAAABND6wAAAAAAAAAAAAAAAAAA7BEK
        CgptAAAAAAAAbQwO7AAAAAAAAAAAAAAAAAAA8f///+8QCgoTAAAAABQKEvPw7+zs7AAAAAAAAAAA7BPw
        //////QTCgrtAADsChL////z7xIKChEAAAAAABUR/Pzm//////9DChAAAA4OyPzm/////7wOCgwAAABt
        Cs/8/Pz//////+8KCgAACmb8/Pz0/////wcKChIAAAwQ9N385v///////w4KAOwK7N38yP///////xMK
        EQAACm3/9N3/////////FAoA7AqS9Nb0////////kgoRAAAKbf////////////8UCgCSCuz/////////
        ///vCkMAAApt/////////////w4KAAAKbf////////////cKEgAADhH////////////vCg4AAAwO////
        ////////Egr3AADrCrz//////////0MKbQAAEgrr/////////+8KDgAAAAAOEv////////9tCgoAAAAA
        Cgrv///////vDgrtAAAAAAAM7P/////zEgoKbQAAAAASCgpt7+/tFQoKFAAAAAAAAPcMEevsbQ4KChEA
        AAAAAAAOCgoKCgoKChEAAAAAAAAAAAAOCgoKCgpDAAAAAAAAAAAOCgoKCgoVAAAAAAAAAAAAAADsFRAT
        kgAAAAAAAAAAAAASDApDkgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOsRQxL3AAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAADhEKCgoMEvcA920S9wAAAAAAAAAAAAAAAJJt7QAAAAAAAOsMERAMCgoQ9wAAAAAA
        AAAAAAAAAAATCgoMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD3DgoO6wAAAAAAAAAAAAAAAAAAAAAA
        AAAA9wAAAOwVDAoOkgAAAAAAAAAAAAAAAAAAAAAAAAAAAAD3DgwMDhAR7AAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD//////////////////////B/8f/4H4f/4A8Af4AGAB8ABgAOAAYABgAEAAYAB
        AAGAAQABgAGAAYABgAGAAYADwAPAA+ADwAfgB+AP+A/wH/wf+D///8H////AIf/j8Af/w////wf//7gf
        //+Af////////////////////////ygAAAAQAAAAIAAAAAEACAAAAAAAAAEAAAAAAAAAAAAAAAEAAAAB
        AAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAwMDAAMDcwADwyqYABAQEAAgICAAMDAwAERERABYW
        FgAcHBwAIiIiACkpKQBVVVUATU1NAEJCQgA5OTkAgHz/AFBQ/wCTANYA/+zMAMbW7wDW5+cAkKmtAAAA
        MwAAAGYAAACZAAAAzAAAMwAAADMzAAAzZgAAM5kAADPMAAAz/wAAZgAAAGYzAABmZgAAZpkAAGbMAABm
        /wAAmQAAAJkzAACZZgAAmZkAAJnMAACZ/wAAzAAAAMwzAADMZgAAzJkAAMzMAADM/wAA/2YAAP+ZAAD/
        zAAzAAAAMwAzADMAZgAzAJkAMwDMADMA/wAzMwAAMzMzADMzZgAzM5kAMzPMADMz/wAzZgAAM2YzADNm
        ZgAzZpkAM2bMADNm/wAzmQAAM5kzADOZZgAzmZkAM5nMADOZ/wAzzAAAM8wzADPMZgAzzJkAM8zMADPM
        /wAz/zMAM/9mADP/mQAz/8wAM///AGYAAABmADMAZgBmAGYAmQBmAMwAZgD/AGYzAABmMzMAZjNmAGYz
        mQBmM8wAZjP/AGZmAABmZjMAZmZmAGZmmQBmZswAZpkAAGaZMwBmmWYAZpmZAGaZzABmmf8AZswAAGbM
        MwBmzJkAZszMAGbM/wBm/wAAZv8zAGb/mQBm/8wAzAD/AP8AzACZmQAAmTOZAJkAmQCZAMwAmQAAAJkz
        MwCZAGYAmTPMAJkA/wCZZgAAmWYzAJkzZgCZZpkAmWbMAJkz/wCZmTMAmZlmAJmZmQCZmcwAmZn/AJnM
        AACZzDMAZsxmAJnMmQCZzMwAmcz/AJn/AACZ/zMAmcxmAJn/mQCZ/8wAmf//AMwAAACZADMAzABmAMwA
        mQDMAMwAmTMAAMwzMwDMM2YAzDOZAMwzzADMM/8AzGYAAMxmMwCZZmYAzGaZAMxmzACZZv8AzJkAAMyZ
        MwDMmWYAzJmZAMyZzADMmf8AzMwAAMzMMwDMzGYAzMyZAMzMzADMzP8AzP8AAMz/MwCZ/2YAzP+ZAMz/
        zADM//8AzAAzAP8AZgD/AJkAzDMAAP8zMwD/M2YA/zOZAP8zzAD/M/8A/2YAAP9mMwDMZmYA/2aZAP9m
        zADMZv8A/5kAAP+ZMwD/mWYA/5mZAP+ZzAD/mf8A/8wAAP/MMwD/zGYA/8yZAP/MzAD/zP8A//8zAMz/
        ZgD//5kA///MAGZm/wBm/2YAZv//AP9mZgD/Zv8A//9mACEApQBfX18Ad3d3AIaGhgCWlpYAy8vLALKy
        sgDX19cA3d3dAOPj4wDq6uoA8fHxAPj4+ADw+/8ApKCgAICAgAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADtFRIAAAAAbesAAAAAAAAH//MS
        DgAAELzx7BIAAABD/Nb//xXs64X8///3CgDrktbd///tEhQH5v///xUAbe//////7W0S7/////8SAADr
        /////xUA7W3////0DgAAE/H//20OAAAO7PHvQwAAAAAUFQ4MAAAAAAoKChIAAAAAAAAAAAAAAABtbQAA
        AAAAAAAAAAAAAADsEA4UbQAAAAAAAAAOEgAAAAAAAAAAAADsEhBtAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//AAD//wAA488AAMGDAACAAQAAAAEAAAABAACBAQAAgYMAAMPD
        AAD/zwAA/4MAAPn/AACH/wAA//8AAP//AAA=
</value>
  </data>
</root>